/* begin css tabs */

ul#tabnav { /* general settings */
	text-align: right; /* set to left, right or center */
	margin: 0; /* set margins as desired */
	font: bold 13px Arial, Helvetica, sans-serif; /* set font as desired */
	border-bottom: 1px solid #fff; /* set border COLOR as desired */
	list-style-type: none;
	padding: 5px 15px 5px 15px;
}

ul#tabnav li { /* do not change */
	display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5, body#tab6 li.tab6 { /* settings for selected tab */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a, body#tab6 li.tab6 a { /* settings for selected tab link */
	background-color: #FFFFFF;
}

ul#tabnav li a { /* settings for all tab links */
	padding: 5px 8px; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #A1C6E5; /* set unselected tab background color as desired */
	color: #00396B; /* set unselected tab link color as desired */
	margin-right: 5px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */
